Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Alternatives libre à Skype et Facedeboucq? commentaires bienvenus! » Le 15/01/2014, à 16:55

Poleta33
Réponses : 116

ben j'ai appris beaucoup de choses, merci beaucoup... moi qui commencait a desesperer de la visioconf sous linux...

#1 Re : -1 »  elementary os » Le 31/03/2014, à 15:07

Poleta33
Réponses : 363

moi j'essaie elementaryOS des qu'il auront rajoute la reconnaissance faciale a Shotwell, vu qu'ils ont repris le logiciel a Yorba (qui se focalise sur Geary)... le plus gros a l'air d'avoir ete pourtant fait : https://www.youtube.com/watch?v=pO1xqH72iEU

#2 Re : -1 »  elementary os » Le 02/04/2014, à 08:40

Poleta33
Réponses : 363

@Akern... ah oui en effet j'avais mal compris... vivement que la reconnaissance faciale arrive enfin...

#3 Re : -1 »  [ Islam ] » Le 11/04/2014, à 14:36

Poleta33
Réponses : 822

de toute facon Jesus avait une femme : article du monde

mince il va falloir revoir des choses alors... bon allez je fuis vite ce fil, je me demande encore comment en 2014, avec un minimum d'etudes, on peut encore croire en Dieu... en tout cas si il existe, il doit sacrement se marrer...

#4 Re : -1 »  Shotwell : importation + copie impossible » Le 03/04/2014, à 22:06

Poleta33
Réponses : 1

j'ai exactement le meme probleme : est ce que quelqu'un a trouve la solution ?

#5 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 24/06/2013, à 21:22

Poleta33
Réponses : 54

toujours pas de GUI pour faire cette simple action ?

#6 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 25/06/2013, à 11:51

Poleta33
Réponses : 54

@cinaptix : je ne veux pas crypter mon document, je veux juste ajouter une signature numerique qui prouve que le document pdf n'a pas ete modifie (ca me parait un enorme manque)...

#7 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 26/06/2013, à 11:56

Poleta33
Réponses : 54

c'est quand meme con : on a les paquets java pour le faire (quoique je n'ai pas encore reussi a les faire marcher) mais il n'y a rien de user-friendly...

#8 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 26/06/2013, à 12:17

Poleta33
Réponses : 54

alors pour info je crois que j'ai trouve une solution avec :
jsignpdf (en tout cas le jar 1.4.4 marche sur windows, je vais voir ce soir sur ubuntu...)
cacerts comme authorite de certification (je n'ai aucune idee de ce qu'elle vaut)

#9 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 26/06/2013, à 16:37

Poleta33
Réponses : 54

merci cinaptix pour tes remarques ! (j'utilise un certificat P12 ou quelque chose comme ca...)

tu penses quoi de CACERT ?... en tant que "militant" open source, quel est le site de certification le plus adapté ?...

#10 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 02/07/2013, à 07:46

Poleta33
Réponses : 54

alors j'ai teste sur ubuntu et ca marche...

par contre, j'ai vu qu'il y avait depuis l'explorateur de fichiers dans le clic droit, une option pour chiffrer, ca c'est OK, et une pour signer et la je n'ai pas compris... si je clique sur signer ca me genere un tout petit fichier qui n'est pas du tout mon fichier avec une signature numerique... c'est quoi ce fichier et c'est utilisable comment ?...

#11 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 02/07/2013, à 12:09

Poleta33
Réponses : 54
cinaptix a écrit :

De quel standard parles-tu ? (GPG ou autre)

ben je ne sais pas, je parle du menu contextuel de la souris qui propose "Signer"... est ce qu'il est possible de modifier le comportement de ce menu contextuel pour qu'il rajoute la signature a mon document plutot que de generer des hash ?

(en tout cas un grand merci pour tout cinaptix big_smile )

#12 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 02/07/2013, à 12:52

Poleta33
Réponses : 54
cinaptix a écrit :

Il me semble qu'on peut choisir une signature attachée ou détachée du document.

je vais essayer de regarder cette option... ++ et merci !

#13 Re : -1 »  Comment signer des PDFs sans Adobe Acrobat? » Le 11/07/2013, à 14:25

Poleta33
Réponses : 54

Alors j'ai regarde ce click droit Signer et je dois dire que :
1/ je ne suis pas arrive a configurer ce qu'il fait
2/ je n'ai pas trouve comment exploiter le petit fichier genere (.sig il me semble)

je trouve que c'est vraiment dommage vu qu'il y a tout le code a disposition... on est encore loin d'Apple, grrr... il y a un endroit ou je peux poster mon souhait ?...

#14 Re : -1 »  Autonomistes, Alternartistes & écologistes veulent du libre chez eux. » Le 28/11/2013, à 14:43

Poleta33
Réponses : 4

on est déjà en train de révolutionner l’économie : Bitcoin, la monnaie open-source

le monde est a nous ! smile

#15 Re : -1 »  [résolu] soft pour le courrier » Le 25/10/2013, à 12:25

Poleta33
Réponses : 17

c'est pas quelque chose comme ca, que tu cherches : mail notification ?

#16 Re : -1 »  Le loup et l'ours ont bon dos » Le 29/05/2013, à 16:07

Poleta33
Réponses : 12

déterrage d'un vieux topic, pour ceux qui aiment les grosses bêtes difficiles à supporter, voila une petite pétition pour les ours des Pyrénées :
Avaaz

smile

#17 Re : -1 »  [RESOLU] Probleme de couleur Video:les couleurs sont le vert et violet » Le 02/02/2013, à 15:39

Poleta33
Réponses : 17

merci beaucoup pour cette solution qui a resolu mon probleme (j'ai mis les valeurs par defaut) !!!:D

#18 Re : -1 »  impossible lire un DVD sur ubuntu 11.10 » Le 06/01/2013, à 11:16

Poleta33
Réponses : 18

apres avoir essaye toutes ces lignes de commande j'ai du en plus faire :

sudo apt-get install libdvdcss2

#19 Re : -1 »  Un deb pour LOIC ? » Le 10/12/2010, à 22:37

Poleta33
Réponses : 16
Nasman a écrit :

Et qu'est ce qui empêche la CIA de l'utiliser pour attaquer des sites comme wikileaks à partir de votre PC ?

tu crois qu'ils se genent ?

personne n'a trouve un .deb ?

#20 Re : -1 »  Un deb pour LOIC ? » Le 10/12/2010, à 22:56

Poleta33
Réponses : 16

j'ai trouve :
le prerequis est d'avoir git et mono :

sudo apt-get install git-core
sudo apt-get install monodevelop

puis mettez ce bout de code dans un LOIC.sh (donnez les droits et enjoy !)

#!/bin/bash
# Copyfuck © 2010 q
#
# This script installs, updates and runs LOIC on Linux.
#
# Supported distributions:
#    * Ubuntu
#    * Debian
#    * Fedora
#
# Usage: bash ubuntu_loic.bash <install|update|run>
#

GIT_REPO=http://github.com/NewEraCracker/LOIC.git
GIT_BRANCH=master

DEB_MONO_PKG="monodevelop liblog4net-cil-dev"
FED_MONO_PKG="mono-basic mono-devel monodevelop mono-tools"

lower() {
    tr '[A-Z]' '[a-z]'
}

what_distro() {
    if which lsb_release ; then
        echo lsb_release -si | lower
    elif grep -qi ubuntu /etc/*release ; then
        echo "ubuntu"
    elif [[ -e /etc/fedora-release ]] ; then
        echo "fedora"
    else
        # Assume Debian-based
        echo "debian"
    fi
}

DISTRO=$(what_distro)

ensure_git() {
    if ! which git ; then
        if [[ $DISTRO = 'ubuntu' || $DISTRO = 'debian' ]] ; then
            sudo apt-get install git
        elif [[ $DISTRO = 'fedora' ]] ; then
            sudo yum install git
        fi
    fi
}

is_loic() {
    is_loic_git || { [[ -d LOIC ]] && cd LOIC && is_loic_git; }
}

is_loic_git() {
    [[ -d .git ]] && grep -q LOIC .git/config
}

get_loic() {
    ensure_git
    if ! is_loic ; then
        git clone $GIT_REPO -b $GIT_BRANCH
    fi
}

compile_loic() {
    get_loic
    if ! is_loic ; then
        echo "Error: You are not in a LOIC repository."
        exit 1
    fi
    if [[ $DISTRO = 'ubuntu' || $DISTRO = 'debian' ]] ; then
        sudo apt-get install $DEB_MONO_PKGS
    elif [[ $DISTRO = 'fedora' ]] ; then
        sudo yum install $FED_MONO_PKS
    fi
    mdtool build
}

run_loic() {
    is_loic
    if [[ ! -e bin/Debug/LOIC.exe ]] ; then
        compile_loic
    fi
    if ! which mono ; then
        if [[ $DISTRO = 'ubuntu' || $DISTRO = 'debian' ]] ; then
            sudo apt-get install mono-runtime
        elif [[ $DISTRO = 'fedora' ]] ; then
            sudo yum install mono-runtime
        fi
    fi
    mono bin/Debug/LOIC.exe
}

update_loic() {
    ensure_git
    if is_loic ; then
        git pull --rebase
        compile_loic
    else
        echo "Error: You are not in a LOIC repository."
    fi
}

case $1 in
    install)
        compile_loic
        ;;
    update)
        update_loic
        ;;
    run)
        run_loic
        ;;
    *)
        echo "Usage: $0 <install|update|run>"
        ;;
esac

#21 Re : -1 »  Un deb pour LOIC ? » Le 12/12/2010, à 20:52

Poleta33
Réponses : 16
vertig a écrit :

         ERROR: Unable to find 'resgen' tool.
         Compilation Terminée -- 1 Erreur, 0 Avertissement

est ce que tu as installe mono ? comme dit en #13

#23 Re : -1 »  La grande arnaque du réchauffement climatique. » Le 27/07/2010, à 13:10

Poleta33
Réponses : 905
Pacifick_FR42 a écrit :

Depuis 12 ans, la T° globale baisse, pendant que les émissions de CO² augmentent, ce qui laisse à penser, qu'effectivement, on nous vends du verts en créant la "peur", un grand classique tellement chérie de nos anciens inquisiteurs et autres opportunistes de la peur...

faux, explications ici (NOAA ou NASA-GISS) : http://www.climat-evolution.com/article … 23502.html

#24 Re : -1 »  La grande arnaque du réchauffement climatique. » Le 28/07/2010, à 10:13

Poleta33
Réponses : 905
tooguy66 a écrit :

Et ca continue....
http://www.ushuaia.com/info-planete/actu-en-continu/environnement/la-canicule-frappe-aussi-au-japon-5948193.html


L'activité solaire semble être au plus bas (enfin c'est ce que j'ai cru comprendre), quelle serait son impact sur la planète, et combien de degrés pourrait-on rajouter aux normales de saison en cas de reprise?

oui l'activite solaire est au plus bas
d'apres ce doc http://www.climat-evolution.com/article-17080967.html, l'influence solaire c'est 0.2°C